/* Mobile menu */

#mobilemenu
{
	clear: both;
	width: 100%;
	background: #fcfcfc;
	z-index: 999;
	-moz-box-shadow: 0 25px 25px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 25px 25px rgba(0,0,0,0.5);
	box-shadow: 0 25px 25px rgba(0,0,0,0.5);
}
#mobilewelcome,
#showfooter,
#headercontentmob
{
	display: none;
}
#mobilemenu li#mobsearch
{
	background: #fcfcfc url(../images/phaa_msep1.png) no-repeat 50% bottom;
	background-size: 95% 1px;
	padding-bottom: 1px;
}
#mobilemenu .searchform input
{
	width: 70%;
	margin: 0;
	padding: 17px 0 17px 5%;
	font-size: 15px;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	background: none;
}
#mobilemenu .searchform input:focus
{
	background: #fff;
}
#mobilemenu .searchform button
{
	background: url(../images/phaa_icon0-search.png) no-repeat 50% 50% #fcfcfc;
	background-size: 15px 15px;
	padding: 0;
	width: 25px;
	height: 25px;
	float: right;
	margin: 13px 3.5% 0;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
#mobileNav li#mobileaccmenu form a
{
	display: inline-block;
	background: none;
	padding: 0;
}
#mobileNav,
#mobileNav ul
{
	padding: 0;
}
#mobileNav li
{
	padding: 0;
	list-style: none;
}
#mobileNav li a
{
	display: block;
	font-family: 'eausans_bold', Arial;
	font-size: 15px;
	background: #fcfcfc url(../images/phaa_msep1.png) no-repeat 50% bottom;
	background-size: 95% 1px;
	color: #2f6d8e;
	padding: 17px 3%;
	text-decoration: none;
}
#mobileNav li a.membercentre
{
	background: url(../images/phaa_bluegrad.png) repeat-x 0 0 !important;
	color: #fff !important;
}
#mobileNav li a.membercentre > span,
#mobileNav li.menuIsParent a.membercentre > span
{
	background: url(../images/phaa_icon3-lock.png) no-repeat right 50%;
	background-size: 10px auto;
	display: block;
	color: #fff;
}
#mobileNav li a.buttmail > span
{
	background: url(../images/phaa_icon2-contact.png) no-repeat right 50%;
	background-size: 15px auto;
	display: block;
}
#mobileNav li.menuIsParent > a > span
{
	display: block;
	background-image: url(../images/phaa_chevb-d.png);
	background-size: 10px 6px;
	background-repeat: no-repeat;
	background-position: right 50%;
}
#mobileNav li.menuIsParent.on > a
{
	background: #fff url(../images/phaa_msep1.png) no-repeat 0 bottom;
	background-size: 70% 1px;
}
#mobileNav li.menuIsParent.on > a > span
{
	background-image: url(../images/phaa_chevb-r.png);
	background-size: 6px 10px;
}
#mobileNav li li a
{
	background: #fff;
	padding: 8px 3%;
	text-transform: none;
	color: #2f6d8e !important;
	font-size: 14px;
}
#mobileNav li a:hover,
#mobileNav li.on > a
{
	color: #01263a !important;
}
#mobileNav li li li a
{
	font-family: 'eausans_book', Arial;
	padding: 5px 3% 5px 5%;
}
#mobileNav li li li li a
{
	padding: 5px 3% 5px 7%;
}

.mobilething,
#mobilemenubutt,
#mobsearch
{
	display: none;
}
.container_12 {
	max-width: 1200px;
	width: auto !important;
	width: 1200px;
	background: #fff;
	box-shadow: 0 3px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.3);
}
@media only screen and (min-width: 1200px)
{
	#mobilemenu
	{
		display: none !important;
	}
	#footsex
	{
		display: block !important;
	}
}
@media only screen and (max-width: 1200px)
{
	#sideBar
	{
		display: none;
	}
	#homebannerbg,
	#homeleft,
	#homeright,
	#mainBar
	{
		display: block;
		width: 100%;
		float: none;
	}
	#headright
	{
		width: auto;
	}
	#mainNav
	{
		display: none;
	}
	#mobilemenubutt
	{
		display: block;
		background: url(../images/phaa_bluegrad.png) repeat-x 0 0;
		margin: 0 0 0 20px;
	}
	#mobilemenubutt span
	{
		background: url(../images/phaa_mmenu.png) no-repeat right 50%;
		background-size: 10px auto;
		display: block;
		padding-right: 50px;
	}
	#homeright > .padmeright
	{
		padding: 0;
	}
	#accountbit,
	div.twitterfeed,
	#enews1,
	#donate1
	{
		display: inline-block;
		float: left;
		width: 43%;
		padding: 0 3%;
	}
	#accountbit,
	#enews1,
	#donate1
	{
		padding-left: 5%;
		padding-right: 2%;
	}
	div.twitterfeed
	{
		padding-right: 5%;
		padding-left: 2%;
	}
	div.twitterfeed
	{
		float: right;
	}
	.twitterfeed iframe
	{
		margin: 10px 0 !important;
	}
	#showfooter
	{
		display: inline-block;
	}
	#footsex
	{
		display: none;
	}
}
@media only screen and (max-width: 830px)
{
	.sbBanner .listItem .slideoverlay
	{
		font-size: 14px;
		line-height: 20px;
	}
	.comm2eventdetailleft,
	.comm2eventdetailright
	{
		float: none;
		width: 100%;
		margin: 0;
	}
	.comm2eventdetailright
	{
		width: 90%;
		text-align: left;
	}
}
@media only screen and (max-width: 768px) and (orientation:portrait)
{
}
@media only screen and (max-width: 768px) 
{
	#headercontent
	{
		display: none;
	}
	#headercontentmob
	{
		display: block;
		padding: 2px 2% 2px 3% !important;
	}
	#headercontentmob h5
	{
		float: left;
		margin: 14px 0;
	}
}
@media only screen and (max-width: 640px) 
{
	#headsearch
	{
		display: none;
	}
	#mobilemenubutt span
	{
		padding-right: 25px;
	}
	#mobsearch
	{
		display: block;
	}
	#homebannerbg .sbBanner,
	.cycle-pager
	{
		display: none !important;
	}
	#mobilewelcome
	{
		display: block;
		padding: 40px 5%;
		box-shadow: inset 0 2px 2px rgba(0,0,0,0.1);
		-moz-box-shadow: inset 0 2px 2px rgba(0,0,0,0.1);
		-webkit-box-shadow: inset 0 2px 2px rgba(0,0,0,0.1);
	}
	#head,
	#footline p,
	#footnav,
	#siteinfomenu,
	#mainBar > .padme,
	#mobileNav li a
	{
		padding-left: 5%;
		padding-right: 5%;
	}
	#mobileNav li#headercontentmob
	{
		padding-left: 5% !important;
		padding-right: 4% !important;
	}
	#mobileNav li li a
	{
		padding-left: 5%;
		padding-right: 5%;
	}
	#mobileNav li li li a
	{
		padding-left: 8%;
	}
	#mobileNav li li li li a
	{
		padding-left: 11%;
	}
	#logoslider
	{
		padding-left: 1%;
		padding-right: 1%;
	}
	.container_12 .homelist
	{
		display: block;
		width: 100%;
		float: none;
		margin-bottom: 20px;
	}
	#homeleft .padme
	{
		padding-bottom: 0;
	}
	#siteinfomenu
	{
		font-size: 13px;
	}
	#siteinfomenu li#sitecopy
	{
		float: none;
		margin-right: 0;
		padding-right: 0;
	}
	#donate1
	{
		display: none !important;
	}
	#donate2
	{
		display: block;
		padding: 30px 5%;
		background: #dde1ed;
		width: 94%;
		position: relative;
		right: 2%;
	}
}
@media only screen and (max-width: 580px) 
{
	#logolink img
	{
		width: 100%;
	}
	#headright
	{
		margin: 0;
		position: absolute;
		right: 5%;
		bottom: 30px;
	}
	#accountbit,
	div.twitterfeed,
	#enews1,
	#donate1
	{
		display: block;
		float: none;
		width: 90%;
		padding-left: 5%;
		padding-right: 5%;
	}
	#upcomingEvents,
	#eventsCalendar,
	#mcnewsevents li
	{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	#comm2timeline,
	.rhcol,
	.grid_2.rhcol
	{
		float: none !important;
		width: 97% !important;
		display: block;
		padding: 0 2.7% 20px 0;
	}
}
@media only screen and (max-width: 500px) 
{
	#footnav li
	{
		width: 50%;
	}
	#footnav > li:first-child
	{
		width: 100%;
	}
	#logolink
	{
		margin: 15px 0 10px;
	}
	#logolink img
	{
		width: 120px;
	}
}
@media only screen and (max-width: 300px) 
{
	#footnav li,
	#footnav > li:first-child li
	{
		width: 100%;
	}
}